Subject: Trainer Candidate - Ratnawallee sharma
From: Ratnawallee sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 26 Jan 2023 09:06:53 -0500

| | Tech Support Test

Name | Ratnawallee sharma
E-mail | [email-masked]
Phone Number | (+91) 9876033850
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Mayur Vihar Phase 1 Extention

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Amazon development center | Customer service associate | 12 january 2023 | 42,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | One week
Please briefly describe your work experience specifically in Quality? | I have worked as a customer service associate in international process handling direct customer calls for North America, including Canada and Mexico. I have also supported Australia CS team when required for more than 3 years which gives me enough experience to be able to audit calls and ensure my experience can be used to benefit your company.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As someone who is responsible for managing an entire team the most difficult situation and main area of focus would be to be able to help each individual in the team in a way that is subjective to each person and can ensure that each member of the team is evaluated and improved according to their performance and is handled accordingly. The main challenge is to help each individual personally as well as ensure the improvement of the entire team. The best way to handle these scenarios is through experience of having taken multiple calls to know the mindset of the team member as well being able to build a rapport with the entire team so they can be motivated both as individuals as well as an entire unit.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The difference between good and great customer service is
1. Ensuring that the customer is the priority and the main goal is to resolve the issue.
2.Being empathetic towards the customer to be able to better understand them and help.
3. Going above and beyond for the customer while still within the company policies.
4. Building trust of the customer so they know that when contacted their issue will definitely be resolved.
5. Taking ownership of the issue and working hard to resolve it.

What according to you makes you a good candidate for this position? | A good candidate for this role would be someone who has worked in a similar environment and also someone who is good at building a rapport and motivating their team and someone who can encourage the team and apply their own experiences in finding resolutions which is why I feel I would be perfect for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |